## dell-help-applet 0.2.6

=== debian/changelog ===
dell-help-applet (0.2.6) belmont; urgency=low

  * src/applet.c:
    - Dynamically determine which welcome help to show.  Don't show any
      if we don't know which system we're on.  LP: #344071

 -- Michael Terry <michael.terry@canonical.com>  Tue, 17 Mar 2009 10:59:07 -0400

dell-help-applet (0.2.5) hardy; urgency=low

  * updated po files with tiger/job1 translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 13 Jan 2009 10:35:48 -0500

dell-help-applet (0.2.4) hardy; urgency=low

  * Remove "User Documentation" from the help menu due to lack of correct
    URL (LP: #315612)

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 11 Jan 2009 10:11:44 +0000

dell-help-applet (0.2.3) hardy; urgency=low

  * Integrate Dell icons

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 07 Jan 2009 16:40:22 +0000

dell-help-applet (0.2.2) UNRELEASED; urgency=low

  * Added following new pos and same to po/LINGUAS: de es fr hu it ja pl pt_BR 
    ru zh_CN zh_TW

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sun, 21 Dec 2008 14:11:22 -0500

dell-help-applet (0.2.1) hardy; urgency=low

  * Launch the new welcome app when "Welcome" is clicked

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 17 Dec 2008 17:58:43 +0000

dell-help-applet (0.2.0) intrepid; urgency=low

  * Update the menu items with those provided in the latest list
    - Hook the items up to the appropriete yelp-topics/webpages
    - Add stub item for the dell-welcome package

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 03 Dec 2008 07:25:29 -0800

dell-help-applet (0.1.0) hardy; urgency=low

  * Initial release.
    - Implemented help options to match those in the design document
    - Linked to the appropriete Yelp pages

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 27 Nov 2008 13:52:40 +0000
