=== debian/control ===
Source: dell-help-applet
Section: gnome
Priority: optional
Maintainer: Neil J. Patel <neil.patel@canonical.com>
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/belmont/dell-help-applet
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/belmont/dell-help-applet
Build-Depends: debhelper (>= 4.1.0), cdbs, gnome-pkg-tools, libgtk2.0-dev (>= 2.6.0), libpanel-applet2-dev
Standards-Version: 3.7.2

Package: dell-help-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dell Help Menu for Dell Mini 9
 Dell Help Menu to allow users to easily setup their Dell Mini 9 Systems
